{
    "version": 4,
    "id": 1621975816111,
    "autoColormaps": false,
    "colormap": "Jacco244",
    "autoImages": false,
    "image": "HEBREW.png",
    "plugins": [
        {
            "lens": false,
            "name": "splash",
            "displayName": "Splash",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "blur_diagonal_1",
            "displayName": "Blur diagonal \\",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "border_mode": {
                    "value": "Toroidal"
                }
            }
        },
        {
            "lens": false,
            "name": "pulse",
            "displayName": "Pulse",
            "version": 0,
            "mode": "none"
        },
        {
            "lens": false,
            "name": "image_drop",
            "displayName": "Image drops",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "smoke",
            "displayName": "Smoke",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": true,
            "name": "taquin",
            "displayName": "Taquin",
            "version": 0,
            "mode": "normal"
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}